Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

LWP-Protocol-http-SocketUnixAlt

Errors

LWP-Protocol-http-SocketUnixAlt-0.0204 has the following 1 errors.

CategoryError
missing_build_prereqsPod-Coverage-TrustPod,Test-Pod,Test-Pod-Coverage